[lutris]
migration_version = 5
filter_installed = False
view_type = grid
dont-support-lutris = True
width = 991
height = 600
maximized = False
runners_manager_width = 800
runners_manager_height = 800
show_advanced_options = True

[list view]
name_column_width = 200
year_column_width = 60
runner_column_width = 120
platform_column_width = 120
lastplayed_column_width = 120
installedat_column_width = 120
playtime_column_width = 100

